» Ubuntu » Paket

Error

two or more packages specified (fcitx-frontend-all quantal)